.unselectable {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -khtml-user-select: none;
  user-select: none;
}

body {
  background-color: #aaaaaa;
  font-family: 'roboto light', helvetica, arial, sans-serif;
  font-size: 11pt;
  margin: 0;
  overflow-x: hidden;
}

h1,
h2,
h3 {
  font-weight: normal;
  margin: 0.5em;
  margin-top: 0.6em;
  margin-bottom: 0.4em;
}

h1 {
  font-size: 140%;
}

h2 {
  font-size: 130%;
}

h3 {
  font-size: 120%;
  text-decoration: underline;
}

p {
  text-align: center;
  font-weight: normal;
  margin: .65em;
  margin-left: 4%;
  margin-right: 4%;
}

.shadowed {
  -webkit-box-shadow: 5px 5px 16px 3px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: 5px 5px 16px 3px rgba(0, 0, 0, 0.52);
  box-shadow: 5px 5px 16px 3px rgba(0, 0, 0, 0.52);
}

.label {
  font-size: 1.0rem;
  font-weight: bold;
  background-color: #ffff99;
  width: fit-content;
  padding: 3pt;
  padding-left: 6pt;
  padding-right: 6pt;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  animation-name: fade_in;
  animation-duration: 0.8s;
  z-index: 70;
}

.html_suit_red {
  color: #ba1612;
}

.html_suit_black {
  color: black;
}

.align-on-center {
  -ms-transform: translate(-50%, -50%); /* IE 9 */
  -webkit-transform: translate(-50%, -50%); /* Safari */
  transform: translate(-50%, -50%);
}

.html_center_v {
  -ms-transform: translate(0%, -50%); /* IE 9 */
  -webkit-transform: translate(0%, -50%); /* Safari */
  transform: translate(0%, -50%);
}

#spinner_div {
  position: fixed;
  top: 128px;
  left: 50%;
}

#announcement {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 80;
}

a.touchable {
  padding: .3rem .6rem;
  text-transform: uppercase;
}

a.touchable:link {
  text-decoration: none;
  color: #0000b0;
}

a.touchable:visited {
  color: #0000b0;
}

a.touchable:hover {
  color: white;
  background-color: #666666;
}

a.touchable:active {
  color: #0000b0;
}

p.touchable {
  margin: 0;
  padding: .2rem;
  line-height: 2.0;
  font-family: roboto, helvetica, arial, sans-serif;
}

#wiki_id_navbar {
  position: fixed;
  bottom: 0;
  padding: .2rem;
  height: fit-content;
  background-color: #e2e2e2;
  opacity: 0.7;
  z-index: 100;
}

.wiki_css_navbar_span {
  display: flex;
  flex-wrap: nowrap;
  max-width: 500px;
}

.wiki_css_navbar_span>div {
  margin: auto;
}

div.wiki_css_navbar_span_item {
  font-size: 1.25rem;
  overflow: hidden;
  text-overflow: clip;
  white-space: nowrap;
}

a.wiki_css_navbar_span_item {
  padding: 0.3rem 1.0rem;
}

a.wiki_css_navbar_span_item:link {
  text-decoration: none;
}

a.wiki_css_navbar_span_item:visited {
  color: #0000b0;
}

a.wiki_css_navbar_span_item:hover {
  color: white;
  background-color: #666666;
}

a.wiki_css_navbar_span_item:active {
  color: #0000b0;
}

/* .wiki_css_navbar_span_item > a:visited, a:active { 
  color: black; 
} */

.content {
  margin-top: 0.3in;
  margin-left: auto;
  margin-right: auto;
  max-width: 728px;
  text-align: center;
}

.section {
  margin: 0.3in 0;
}

.section {
  padding: 0.3in;
  -webkit-box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, 0.3);
  background-color: rgb(225, 225, 225)
}

#wiki_id_viewport {
  position: relative;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100vh;
}

#wiki_id_tabletop {
  display: block;
  margin: 0;
  animation-name: fade_in;
  animation-duration: 3.5s;
}

@keyframes fade_in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.wiki_css_notice {
  background-color: rgb(238, 238, 123);
}

.wiki_css_speaker {
  position: absolute;
  font-family: serif;
  font-size: 1.25rem;
  font-weight: normal;
  padding: 0.35rem 1rem 0.51rem;
  background-color: #362a2a;
  color: rgb(235, 235, 13);
  border-style: solid;
  display: none;
  text-wrap: nowrap;
}

#wiki_id_speaker_north,
#wiki_id_speaker_south {
  left: 50%;
}

#wiki_id_speaker_east,
#wiki_id_speaker_west {
  top: 50%;
}

#wiki_id_speaker_north {
  top: 30%;
  -webkit-transform: translate(-50%, -50%);
  /* Safari */
  transform: translate(-50%, -50%);
}

#wiki_id_speaker_south {
  bottom: 30%;
  -webkit-transform: translate(-50%, 50%); /* Safari */
  transform: translate(-50%, 50%);
}

#wiki_id_speaker_west {
  left: 30%;
  -webkit-transform: translate(-50%, -50%); /* Safari */
  transform: translate(-50%, -50%);
}

#wiki_id_speaker_east {
  right: 30%;
  -webkit-transform: translate(50%, -50%); /* Safari */
  transform: translate(50%, -50%);
}

.wiki_css_content_tagline {
  max-width: 3.5cm;
}

table.content_table {
  font-family: sans-serif;
  font-size: 9pt;
  background-color: white;
  width: 100%;
  max-width: 4.5in;
  border: 1px solid;
  border-color: #af4600;
  border-collapse: collapse;
  margin: auto;
}

th.content_table,
td.content_table {
  padding: .25em;
  padding-left: .5em;
  padding-right: .5em;
}

thead.content_table,
th.content_table {
  background-color: #187e37;
  color: #EFE4B0;
}

tr.content_table:nth-child(odd) {
  background-color: #e2e2e2
}

hr.whats_new {
  width: 1in;
}

.wiki_css_tabletop_ad {
  text-align: center;
}

.wiki_css_tabletop_ad_wide_skyscraper {
  position: absolute;
  margin: 0px;
  width: 160px;
  height: 600px;
  z-index: 90;
  display: none;
  animation-name: fade_in;
  animation-duration: 2.1s;
}

#wiki_id_tabletop_ad_wide_skyscraper_left {
  left: 0;
}

#wiki_id_tabletop_ad_wide_skyscraper_right {
  right: 0;
}

@media screen and (max-width: 800px) {
  .section {
    margin: 0.3in;
    padding: 0.2in;
  }
}

@media screen and (max-width: 600px) {
  .content {
    margin-top: 0;
  }

  .section {
    margin: 0.15in;
    padding: 0.1in;
  }
}

@media screen and (orientation: portrait) {
  #wiki_id_navbar {
    width: 100%;
  }

  a.wiki_css_navbar_span_item {
    padding: 0.3rem 0.5rem;
  }
}